fieldLayouts:
  3eb480c8-aaf8-4333-bd41-a3107b8e7ad0:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: aee329c2-b864-4749-b788-189d22d1a51e # Kunden Logo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: ac5fe3da-36a9-49f6-a665-cad31ad8bc76 # Link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            heading: 'Falls es ein Testimonial gibt'
            type: craft\fieldlayoutelements\Heading
          -
            fieldUid: f5d6bf5b-04e3-4192-a15b-19554abac1a1 # Testimonial
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 744a89e6-b1e8-47ba-9616-9bfab43e4b0d # Testimonial Bild
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: af3f3b53-2275-4739-8f06-22e9e0c22097 # Testimonial Autor
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Inhalt
        sortOrder: 1
handle: clients
hasTitleField: true
name: Kunden
section: a93295aa-fa42-46d3-85fb-42479fdf3154 # Kunden
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
